[PROXY]
EnableProxyLibrary=True
InitProxyFunctions=True
ProxyLibrary=d3d9sob.dll

[GLOBAL]
UsePatchSpeedhackWithoutGraphics=true
UseDefferedRendering=false

[MULTIHEAD]
ForceVideoAdapterIndex=false
VideoAdapterIndex=0

[WINDOW]
ForceBorderless=false
ForceBorderlessFullscreen=false

[ENGINE]
ForceAnisotropicFiltering=true
MaxAnisotropy=4
AddDisplaySuperSamplingResolutions=false

[LIMITER]
WaitBusyRenderer=false
EnableFPSLimit=true
FPSLimit=48.0

[INPUT]
KeyCombination=16
KeyUseEffect=123
KeyFPSLimit=36
KeyShowFPS=106
KeyScreenshot=44
KeyEditor=220

[ANTIALIASING]
EnableEdgeAA=true

[FIX]
DisableBlur=true
FixSubSurfaceScattering=true

[MEMORY]
ExpandSystemMemoryX64=true
ReduceSystemMemoryUsage=true
DisableDriverMemoryManager=false
DisablePreloadToVRAM=false
EnableUnsafeMemoryHacks=false
ReservedMemorySizeMb=512
VideoMemorySizeMb=1984


